Searched refs:configure (Results 26 - 50 of 1699) sorted by relevance

1234567891011>>

/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/gettext-0.17/gettext-tools/projects/GNOME/
H A Dtrigger9 if test -f configure.in; then
10 configfiles="$configfiles configure.in"
12 if test -f configure.ac; then
13 configfiles="$configfiles configure.ac"
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/minidlna/flac-1.2.1/src/plugin_winamp2/
H A DMakefile.am21 configure.h \
22 configure.c \
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/samba-3.0.25b/source/lib/talloc/
H A Dautogen.sh4 rm -f configure config.h.in
12 echo "Now run ./configure and then make."
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/samba-3.0.25b/source/tdb/
H A Dautogen.sh4 rm -f configure config.h.in
12 echo "Now run ./configure and then make."
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/libpng/libpng-1.2.50/
H A Dautogen.sh7 touch Makefile.am configure.ac
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/gettext-0.17/autoconf-lib-link/tests/
H A DMakefile.am37 rpathx/configure.ac rpathx/aclocal.m4 rpathx/configure \
39 rpathy/configure.ac rpathy/aclocal.m4 rpathy/configure \
41 rpathz/configure.ac rpathz/aclocal.m4 rpathz/configure \
43 rpathlx/configure.ac rpathlx/aclocal.m4 rpathlx/configure \
45 rpathly/configure.ac rpathly/aclocal.m4 rpathly/configure \
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/pptpd/pptpd-1.3.4/
H A Dversion3 # Grab current version number from configure.in and emit on stdout
7 VER=`grep AM_INIT_AUTOMAKE configure.in | awk -F'[(),]' '{print $3}'`
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/samba-3.0.25b/packaging/Debian/debian-sarge/
H A Dswat.postinst8 configure)
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/samba-3.0.25b/packaging/Debian/debian-unstable/
H A Dswat.postinst8 configure)
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/samba-3.0.25b/packaging/Debian/debian-woody/
H A Dswat.postinst8 configure)
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/gettext-0.17/gettext-tools/src/
H A Dproject-id25 if test -f configure; then
26 package=`(grep '^PACKAGE_NAME=' configure; grep '^ *PACKAGE=' configure) | grep -v '=[ ]*$' | sed -e '1q' | sed -e 's/^[^=]*=//' | sed -e "s/^'//" -e "s/'$//"`
39 version=`(grep '^PACKAGE_VERSION=' configure; grep '^ *VERSION=' configure) | grep -v '=[ ]*$' | sed -e '1q' | sed -e 's/^[^=]*=//' | sed -e "s/^'//" -e "s/'$//"`
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/gettext-0.17/gettext-tools/examples/hello-c++-kde/admin/
H A Dcvs.sh12 if test -r configure.in.in ; then
17 \\n\" if /^\\s*chmod\\s+.*\\+x\\s+.*CONFIG_STATUS/;" configure
92 rm -f acinclude.m4 configure.files
98 ### Make new subdirs and configure.in.
101 if test -r configure.in.in; then
102 rm -f subdirs configure.in
105 echo "*** Creating configure.in"
108 $MAKE -f $makefile_wo top_srcdir=. ./configure.in || exit 1
113 echo "*** Creating configure"
116 if egrep "^AM_CONFIG_HEADER" configure
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iserver/avahi-0.6.25/
H A Dautogen.sh52 rm -f Makefile.am~ configure.ac~
56 test -f configure.ac~ && mv configure.ac~ configure.ac
68 ./configure "$@"
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/avahi-0.6.25/
H A Dautogen.sh52 rm -f Makefile.am~ configure.ac~
56 test -f configure.ac~ && mv configure.ac~ configure.ac
68 ./configure "$@"
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/gettext-0.17/autoconf-lib-link/
H A DMakefile.am39 # The AC_CONFIG_AUX_DIR argument in the tests/rpath*/configure.ac files is
80 CONFIGURES_RPATHX = $(srcdir)/tests/rpathx/Makefile.in $(srcdir)/tests/rpathx/aclocal.m4 $(srcdir)/tests/rpathx/configure
81 $(srcdir)/tests/rpathx/Makefile.in: $(srcdir)/tests/rpathx/Makefile.am $(srcdir)/tests/rpathx/configure.ac $(srcdir)/tests/rpathx/aclocal.m4
83 $(srcdir)/tests/rpathx/aclocal.m4: $(srcdir)/tests/rpathx/configure.ac $(srcdir)/../m4/libtool.m4
85 $(srcdir)/tests/rpathx/configure: $(srcdir)/tests/rpathx/configure.ac $(srcdir)/tests/rpathx/aclocal.m4
88 CONFIGURES_RPATHY = $(srcdir)/tests/rpathy/Makefile.in $(srcdir)/tests/rpathy/aclocal.m4 $(srcdir)/tests/rpathy/configure
89 $(srcdir)/tests/rpathy/Makefile.in: $(srcdir)/tests/rpathy/Makefile.am $(srcdir)/tests/rpathy/configure.ac $(srcdir)/tests/rpathy/aclocal.m4
91 $(srcdir)/tests/rpathy/aclocal.m4: $(srcdir)/tests/rpathy/configure.ac $(srcdir)/../m4/libtool.m4 $(srcdir)/m4/lib-link.m4 $(srcdir)/m4/lib-prefix.m4 $(srcdir)/m4/lib-ld.m4
93 $(srcdir)/tests/rpathy/configure
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/gettext-0.17/djgpp/
H A DMakefile.maint26 fnchange.lst: fnchange.in $(top_srcdir)/configure.in
27 PACKAGE=`grep AM_INIT_AUTOMAKE $(top_srcdir)/configure.in | sed -e 's/AM_INIT_AUTOMAKE(\([^,)]*\),.*$$/\1/'`; \
28 VERSION=`grep AM_INIT_AUTOMAKE $(top_srcdir)/configure.in | sed -e 's/AM_INIT_AUTOMAKE([^,)]*, *\([^,)]*\).*$$/\1/'`; \
35 README: README.in $(top_srcdir)/configure.in
36 PACKAGE=`grep AM_INIT_AUTOMAKE $(top_srcdir)/configure.in | sed -e 's/AM_INIT_AUTOMAKE(\([^,)]*\),.*$$/\1/'`; \
37 VERSION=`grep AM_INIT_AUTOMAKE $(top_srcdir)/configure.in | sed -e 's/AM_INIT_AUTOMAKE([^,)]*, *\([^,)]*\).*$$/\1/'`; \
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iserver/forked-daapd-0.19/
H A DMakefile.am5 EXTRA_DIST = configure
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/ncftp-3.2.5/source/sh/
H A Ddiff.sh3 exec diff -r -u -w -d --exclude=configure --exclude=Makefile.in --exclude=config.h.in --exclude='*.m4' --exclude=acconfig.h --exclude='manifest*' --exclude='*.html' --exclude='*.1' --exclude='*.rc' --exclude='*.wse' "$@"
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/curl/curl-7.36.0/packages/vms/
H A Dgnv_curl_configure.sh5 # Set up and run the configure script for Curl so that it can find the
35 # Override configure adding -std1 which is too strict for what curl
43 ./configure --prefix=/usr --exec-prefix=/usr --disable-dependency-tracking \
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/zebra/
H A Dupdate-autotools10 rm -f configure
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iproute2/testsuite/
H A DMakefile10 .PHONY: compile listtests alltests configure $(TESTS)
12 configure:
13 echo "Entering iproute2" && cd iproute2 && $(MAKE) configure && cd ..;
15 compile: configure
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/amule/aMule-2.3.1/src/utils/scripts/
H A Dyear_bumper25 # oldyear defaults to the year found in configure.in
28 if [ ! -f ./configure.in ]; then
36 oldyear=`sed -e 's/# Copyright (c) 2003-\([0-9]\{4\}\).*/\1/;t;d' ./configure.in`
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/gettext-0.17/gettext-tools/projects/KDE/
H A Dtrigger9 if test -f configure.in; then
10 configfiles="$configfiles configure.in"
12 if test -f configure.ac; then
13 configfiles="$configfiles configure.ac"
/netgear-R7000-V1.0.7.12_1.2.5/src/router/iptables-1.4.12/
H A DMakefile42 .PHONY: configure
45 configure:
48 CC=$(CC) ./configure \
56 configure:
59 CC=$(CC) ./configure \
71 iptables: configure
/netgear-R7000-V1.0.7.12_1.2.5/src/router/iputils/racoon/
H A Dconfigure7 # This configure script is free software; the Free Software Foundation
13 # Any additions from configure.in:
109 # Accept the important Cygnus configure options, so we can diagnose typos.
140 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
149 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
175 Usage: configure [options] [host]
182 --version print the version of autoconf that created configure
202 --srcdir=DIR find the sources in DIR [configure dir or ..]
210 --build=BUILD configure for building on BUILD [BUILD=HOST]
211 --host=HOST configure fo
[all...]

Completed in 103 milliseconds

1234567891011>>